<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.878,0.618</param>
			<param name="RgbGammaLut">1.0,0.898,0.665</param>
			<param name="RgbGammaLut">1.0,0.919,0.714</param>
			<param name="RgbGammaLut">1.0,0.935,0.760</param>
			<param name="RgbGammaLut">1.0,0.950,0.800</param>
			<param name="RgbGammaLut">1.0,0.962,0.833</param>
			<param name="RgbGammaLut">1.0,0.975,0.865</param>
			<param name="RgbGammaLut">1.0,0.981,0.890</param>
			<param name="RgbGammaLut">1.0,0.991,0.919</param>
		</mode>
	</feature>
</EyeProtectionConfig>